Блог по CloudLinux OS - Node.js Селектор Beta3 для DirectAdmin
Блог CloudLinux OS

Node.js Selector Beta3 for DirectAdmin

Node.js Selector Beta3 for DirectAdmin

Новый Node.js Selector Beta3 для DirectAdmin находится здесь! В этой версии мы внедрили некоторые улучшения и исправления ошибок.

Чтобы узнать, как управлять селектором Node.js, прочитайте эта документация.

Если вы пропустили предыдущие версии селектора Node.js, перейдите по ссылкам, чтобы проверить информацию о Бета 1, Бета 2, Производствои Beta 2 для DirectAdmin релизы.

Мы рекомендуем вам помочь нам в бета-тестировании и установить эту функцию на своих серверах. Мы были бы чрезвычайно благодарны за предоставленную обратную связь! Пожалуйста, не стесняйтесь бросить Этот адрес электронной почты защищен от спам-ботов. Ботов, для его просмотра включен JavaScript..

Команда для обновления:

yum update lvemanager lve-utils alt-python27-cllib --enablerepo = cloudlinux-updates-testing

Пожалуйста, найдите полный список изменений ниже.

alt-python27-cllib 1.4-10.1

  • LVES-907: исправить отображение «N / A» вместо домена на Plesk;

lve-utils 3.0-14.2

  • LU-813: исправить неправильное сообщение об ошибке при попытке удалить приложение с уже удаленными папками;

lvemanager 4.0-19.6

  • WEB-1069: исправить ширину кнопки на странице лицензии для панелей DA и Plesk;
  • WEB-1068: Исправлена ​​ошибка, связанная с завершением сессии в Lvemanager Plesk \ DA;
  • WEB-1065: Добавить переводы в соответствии с LU-813;
  • WEB-1063: вкладка Fix Редактировать приложение Nodejs для темы для темы Cpanel;
  • WEB-1057: DirectAdmin LVE Manager Hardening от Rack911;
  • WEB-1064: исправление перевода для ярлыка приложений NodeJS;
  • WEB-1031: удалять включение флажков imunify360 в сборке;
  • WEB-1060: страница истории не открывается в admin \ реселлером интерфейса lvemanager в локальной локальной сети RUS;
  • WEB-1058: изменения для пределов реселлера должны быть правильно отображены в плагине lvemanager;
  • WEB-986: Пределы сохранения порождают 2 одинаковые запросы после включения / отключения пределов;
  • WEB-1045: исправить проблему с помощью «cagefs switcher» в рамке «edit limits» для локали «ru»;
  • WEB-1040: исправить трассировку для редактирования пакета;
  • WEB-994: добавьте правильное имя сообщения в поле версии Node.js, если версия nodejs для приложения была отключена;
  • WEB-1042: включить локализацию России в LVE Manager;
  • WEB-840: проверьте русский перевод;
Обновление безопасности LVE Manager
Мы говорим на одном языке

Комментарии

Нет комментариев на форуме. Будьте первым, чтобы оставить свой комментарий
Уже зарегистрирован? ВОЙТИ
гость
Пятница, 22 ноября 2019

Защитный код изображение